
Redmine - Defect #14755

Repository statistics page is a mess because there are many users

2013-08-23 05:16 - Thuan Le

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

My project repository has many users, so the "Commits per author" report is a mess.

Related issues:

Is duplicate of Redmine - Defect #1983: statistics get rather cramped with mo... Closed 2008-10-03

History

#1 - 2013-08-23 20:01 - Mischa The Evil

- Is duplicate of Defect #1983: statistics get rather cramped with more than 15 or so contributers added

#2 - 2013-08-23 20:04 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This is a duplicate of issue #1983. It is fixed in trunk and scheduled for Redmine 2.4.0 release.

#3 - 2013-09-01 03:17 - Toshi MARUYAMA

- Category set to SCM
